---
title: Need help?
menu:
  main:
    weight: 3
toc: true
---

On this page we have compiled some frequently asked questions and their answers in the usual cases. If after reading this page and trying the proposed solutions the problem persists, please contact us. To facilitate the treatment, try to give us as much information as possible. You can get inspiration from the canvas below.

"Hello, I am (first name/name) my Aurore nickname is (nickname) I live in (room). I am trying to (action) in (give details if possible), but I can't do it. I get (error message/unwanted reaction) instead. Can you please help me?".

## I never had an Internet connection

### I can't create my account

#### My nickname is refused!

Your Aurore nickname must only contain lower case letters, numbers and dashes. It must also begin with a lowercase letter.

Possible nicknames: `jeanpierre-du-51-asv`, `melba-sauerkraut`, `i-am-number-1`, `kikoooooooooo`.

Forbidden nicknames: `SherlockHolmes`, `gas_con`, `Катюша`.

#### I can't input my room!

We're not the Crous and so we don't know who's moving out and who's still here. It doesn't matter, you can register without indicating a room and let us know by email afterwards, we'll take care of it.

### I have created my account but I don't have Internet access

First reflex: log on to the Intranet and see if the "Internet Access" field is marked "Active". If the answer is no, read immediately below. If yes, see the next section.

#### I haven't paid anything

Creating an account is the first step, you also have to pay for our service. It is a necessary contribution so that we can break even. Two choices: if you stay for a year (or at least 10 months), it is more advantageous (for you) to choose the 50€/year package. If you stay for a shorter period, you will prefer to buy months of connection at 5€ each. Note that a full year would cost you 60€ instead of 50€, hence the interest of the package.

#### I have paid but I still don't have Internet!

- Check your balance, Aurore electronic wallet. If it has filled up with the amount you paid, don't panic. You can then use this balance to pay for whatever you want: simple membership, one month's connection or an annual package. 

- In a few rare cases, you have indeed paid something to Aurore and the money seems to have disappeared. You know you've actually sent money if a ticket appears on the screen. This is an easy problem to solve : take a screenshot of the bank transfer or of the ticket and send it to us, the treasury will take care of it.

## I used to have Internet "before" but not anymore

First reflex: check that your subscription **or** your membership has not expired since the last time. You must have an expiry date later than today **and** active Internet access. Paying for months of connection is useless if you haven't a valid membership. However, they are not lost : once you're again a member, they will instantly become valid.


### Using the Wi-Fi (wireless connection)

#### I enter my password over and over again and my device does not log in

Experience shows that there are three main causes.

- You typed your password incorrectly. To check it, try to make it visible and/or to connect **manually** to the Intranet (after logging out if necessary).
- You have entered the connection parameters incorrectly (especially for Android phones). Check the procedure on our help page.
- You've borrowed someone else's account with this device, even once, even for five minutes, even just to try it out. In this case, your device is linked to that person's account. To unbind it, ask this person to delete the machine (from their account on the Intranet), or send us an e-mail.

A quick word about account sharing: sharing your account with someone in need (who doesn't have a credit card for example, or has an emergency) is not in itself badly seen by the association, although it does cause the abovementioned issue. On the other hand, "cost sharing", i.e. having an account for several people (even though the basic price is low), can lead to a ban. We pay our own suppliers and we need these contributions to be financially viable.

### Using Ethernet (wired connection)

The Internet also (and even more importantly) works with cables and some people are surprised to learn this. :smile: Warning, for wired Internet to actually work your room **absolutely** needs to appear in your Intranet. Send us an email with your complete room ID if you can't change it yourself. We will need your **complete** room ID (building, number and if you share your kitchen, please specify left/right door). Examples include G 531, J108d and B403g ('d' stands for 'right' and 'g' for 'left' in French).

#### Where do I connect the cable?

Check that your computer or device has an Ethernet port, recognisable by its [characteristic shape](https://test-et-avis.com/wp-content/uploads/2019/05/port-Ethernet-300x221.jpg). If it doesn't, which is probably the case with an ultra-thin laptop, you can use a USB/Ethernet adapter. You can buy it online from your favourite retailer or from us at cost price. We keep a few copies in reserve just in case.

There are two types of USB for this purpose. 

- [USB-A](https://www.pmtic.net/sites/default/files/filemanager/images/Environnement-numerique/machine/peripheriques-externes/recapitulons/350x138xport-usb.png.pagespeed.ic.q03ZN4wu-u.jpg), the USB stick type. It is rectangular, asymmetrical up and down and its symbol is that of an arrowed trident.
- [USB-C](https://www.cowcotland.com/images/news/2015/08/clevo-annonce-pc-portables-gamer-p750dm-p770dm-skylake-g-sync-usb-3-1-type-c-1.jpg), which is related to the Thunderbolt of Apple products. It is elliptical, symmetrical up and down and comes with a lightning bolt symbol. 

Either adapter costs just under 20€.

#### I have the cable, how do I do it?

The first time a device connects to the cable, a window (a captive portal) should appear on your screen by itself, asking you for your Aurore credentials. Just follow the instructions and everything will be fine.

#### Which window? I didn't see anything.

Check in the list of networks (the panel that also allows you to choose a Wi-Fi network) that your computer has detected the wired network. If so, open your browser, type intranet.auro.re in the address bar and the connection window should appear. If not, see the next question.

#### My device is unable to display a web page

This problem arises for Wi-Fi routers (see also below) or other devices that are simpler than a computer. Search for the MAC address on the device, go to the Intranet and create a machine with this MAC address. Disconnect the cable, reconnect it and… maybe it will work, maybe not.

The reason is simple: the MAC address written on the label sometimes differs slightly from the real MAC address and the phenomenon is unpredictable. Send us an email, if possible with the MAC address you read and we'll replace it with the real value, the one our network sees passing by.

## I have Internet, but it's slow and/or I often lose the connection

You can start by checking that there is no global problem, by looking on our Twitter [@AuroreReseau](https://twitter.com/AuroreReseau) if there is a current incident described there. If you're curious, you can also check our [monitoring](https://grafana.auro.re) service  or its very simplified version, the [status](https://status.auro.re/) page. If the whole "Infrastructure" section is marked "online", the problem probably does not come from us.

If you don't see anything abnormal on these pages, we can guess you are tring to use the Wi-Fi. You should know that the walls of Crous buildings are made of materials that are effective at attenuating the frequencies used for Wi-Fi. As long as your room is located a little far from a terminal, for example at the end of a corridor, the network becomes difficult to use. Add to this the health situation which forces you to study at a distance, thereby putting a heavy burden on videoconferencing services and loading the network and you see the problem. No set of Wi-Fi terminals can support such a load.

The wired network is always faster and more stable than its wireless cousin (a remark that applies to Aurore as much as it does to your own home), is insensitive to building materials and holds up much better to an intense load. We therefore **strongly** recommend its use, especially if you want to work, attend online courses or use a videoconferencing tool. Online players will also appreciate it. :smile:

### Sure, but what about my phone?

True that, connecting a phone to a landline doesn't seem very smart. You only need to use a device that can be plugged to the wired network and is able to re-emit its own Wi-Fi network from your room.

- Best case scenario, your computer can be used as a wireless access point ("Wi-Fi hotspot"). On Windows 10, follow this [short tutorial](http://jemeformeaunumerique.fr/2017/07/21/partager-connexion-wifi/). Of course, you will need to have your computer connected to the wired network first.
- You can also buy a Wi-Fi router that will do the job (see also the previous section). As well as for USB/Ethernet adapters, Aurore keeps a few of them in reserve just in case, sold at cost price (20€ each). You can also order one yourself.

## Miscellaneous

### I have lost access to my Aurore account

You can reset your password by clicking [here](https://intranet.auro.re/users/reset_password/). In any case, **do not** recreate an account, it is utterly useless.

### When I want to extend my connection to the month, I am asked to pay more, whereas the yearly connection is announced at 50€.

As explained above, if you know you are staying for a long time (an academic year for example) we encourage you to pay for the year in one go.

### Unknown machines keep logging into my account

You should know that our network identifies devices by their MAC address, normally unique to the network card (wired or Wi-Fi) used to connect. A phone must therefore have a single MAC address and a computer two, or one if it is unable to connect by wire. There are two main hypotheses to explore.

- With the stated aim of protecting the privacy of their users, some manufacturers (mainly Apple and Microsoft) have decided that their devices should by default "lie" about their MAC address on a regular basis. Our network then sees a valid connection coming from a new MAC address, which it interprets as a new device. In your profile, 'false' MAC addresses will not be associated with any manufacturer. This is not proof, but at least a clue. 

- Another possibility is that someone other than you has access to your account. Either you have lent it to someone (which, by the way, is normally forbidden) and they add their machines, or this person in turn lent it to someone else, or your password has been compromised.

If you have any doubts, we advise you to change your password. If the notifications about added machines keep coming back, this is undoubtedly the first option and you can rest easy. If they stop quickly, then you've kicked someone out and you can rest easy too. :smile: Don't forget, what happens with **your** account is **your** legal and technical responsibility, even if you lend it out.  

### I want to manage my Wi-Fi or wired machines

Directly on [the intranet](https://intranet.auro.re/users/mon_profil/).

### What services do you offer to members?

Members can access all the services listed on the [home page](https://intranet.auro.re/) of the intranet.

### What services do you offer to former members?

Former members can still use all the services for life, except for the Internet access service which requires regular payments.

### Is there a Aurore box?

We do not offer an Internet box. Each Crous room is already equipped with an RJ45 socket to which you can plug in your computer and Wi-Fi is available from terminals throughout the buildings.

### How do I connect my game console?

Our Wi-Fi network requires a special authentication protocol, called "WPA2 Enterprise", which is not always supported by game consoles. On the other hand, connecting via Ethernet cable does not require any special protocol. An alternative solution is to create your own Wi-Fi network using a wired computer sharing the Wi-Fi connection or a Wi-Fi router (see previous section).

### I need help and you take a long time to get back to me :(

The members of our association are volunteers and already devote a great deal of time to the association in addition to their own studently or professional obligations. They are already doing what they can and it is important to respect their privacy.
