---
title: Besoin d'aide ?
menu:
  main:
    weight: 3
toc: true
---

Nous regroupons dans cette page quelques questions fréquemment posées et leurs réponses dans les cas usuels. Si après avoir lu cette page et essayé les solutions proposées le problème persiste, envoie-nous un mail à notre adresse de contact. Pour faciliter le traitement, essaye de nous donner un maximum d'informations. Vous pouvez vous inspirer du canevas ci-dessous.

« Bonjour, je suis (prénom/nom) mon pseudo Aurore est (pseudo) j'habite en (chambre). J'essaye de (action) en (donner si possible des détails), mais je n'y arrive pas. J'obtiens (message d'erreur/réaction non voulue) à la place. Pouvez-vous m'aider s'il-vous-plaît ? »

## Je n'ai jamais eu Internet

### Je n'arrive pas à créer mon compte

#### Mon pseudo est refusé !

Ton pseudo Aurore doit ne contenir que des minuscules, des chiffres et des tirets. Il doit en plus commencer par une minuscule.

Pseudos possibles : `jeanpierre-du-51-asv`, `choucroute-melba`, `i-am-number-1`, `kikoooooooooooo`.

Pseudos refusés : `SherlockHolmes`, `gas_con`, `Катюша`.

#### Je ne peux pas rentrer ma chambre !

Nous ne sommes pas le Crous et ne savons donc pas qui déménage et qui est encore là. Ça n'est pas grave, tu peux t'inscrire sans indiquer de chambre et nous le signaler par mail après, on s'en occupera.

### J'ai créé mon compte mais je n'ai pas Internet

Premier réflexe : connecte-toi sur l'Intranet et regarde si le champ « Accès Internet » est marqué « Actif ». Si la réponse est non, voir ci-dessous. Si oui, voir plus bas.

#### Je n'ai rien payé

Créer un compte est la première étape, il faut en plus payer pour notre service. C'est une contribution nécessaire pour que nous puissions rentrer dans nos frais. Deux choix : si tu restes à l'année (ou au moins 8 mois), il est plus avantageux de choisir le forfait à 50€/an. Si tu restes moins longtemps, tu préféreras la formule à 5€/mois. Note qu'une année complète au mois te coûterait 60€ au lieu de 50€, d'où l'intérêt du forfait.

#### J'ai payé mais je n'ai toujours pas Internet !

- Vérifie le montant de ton solde, le porte-monnaie électronique d'Aurore. Si il s'est rempli du montant que tu as payé, pas de panique. Tu peux alors utiliser ce solde pour payer ce que tu voulais : adhésion simple, mois de connexion ou forfait annuel. 

- Dans quelques rares cas, tu as bien payé quelque chose à Aurore et l'argent semble avoir disparu. Tu sais que tu as payé quelque chose si un ticket s'est affiché à l'écran. C'est un problème facile à résoudre : prends une capture d'écran du virement ou du ticket et envoie-la nous, la trésorerie s'en occupera.

## J'avais Internet « avant » mais plus maintenant

Premier réflexe : vérifie que ton abonnement **ou** ton adhésion n'a pas expiré depuis la dernière fois. Tu dois avoir une date de fin d'adhésion postérieure à aujourd'hui **et** un accès Internet actif. Payer des mois de connexion est inutile si tu n'as pas réadhéré. Ils ne sont pour autant pas perdus : réadhère et ceux-ci seront instantanément valides.


### En Wi-Fi (sans fil)

#### Je rentre mon mot de passe en boucle et mon appareil ne se connecte pas

L'expérience montre qu'il y a trois causes principales.

- Tu as mal tapé ton mot de passe. Pour le vérifier, essaye de le rendre visible et/ou de te connecter **manuellement** sur l'Intranet (en te déconnectant si nécessaire).
- Tu as mal rentré les paramètres de connexion (valables surtout pour les téléphones sous Android). Revérifie bien la marche à suivre sur notre page d'aide. 
- Tu as un jour emprunté le compte de quelqu'un d'autre avec cet appareil, même une fois, même cinq minutes, même juste pour essayer. Dans ce cas, ton appareil est lié à son compte. Pour le délier, demande à cette personne de supprimer la machine (depuis son compte sur l'Intranet), ou envoie-nous un mail.

Petit mot concernant le partage de compte : partager son compte à quelqu'un dans le besoin (qui n'a pas de CB par exemple, ou a une urgence) n'est pas mal vu en soi par l'association, encore que ça cause le souci mentionné ci-dessus. En revanche, le « partage de frais », _i.e._ le fait d'avoir un compte pour plusieurs personnes (alors que le prix de base est modique), peut vous valoir un bannissement. Nous payons nos propres fournisseurs et nous avons besoin de ces contributions pour être financièrement viables.

### En Ethernet (avec un câble)

Internet fonctionne aussi (et même surtout) avec des câbles et certaines personnes sont étonnées de l'apprendre. :smile: Attention, pour le filaire tu as **absolument** besoin d'avoir ta chambre renseignée dans l'Intranet. Envoie-nous un mail avec ton identifiant complet de chambre si tu n'arrives pas à la changer toi-même. Nous aurons besoin de ton identifiant **complet** (bâtiment, numéro et si tu partages ta cuisine, précise porte de gauche/droite). Exemples : G 531, J108d, B403g.

#### Le câble, je le branche où ?

Vérifie que ton ordinateur ou ton appareil dispose d'un port Ethernet, reconnaissable à sa [forme caractéristique](https://test-et-avis.com/wp-content/uploads/2019/05/port-Ethernet-300x221.jpg). Si il n'en a pas, chose probable sur un portable ultrafin, il est possible d'utiliser un adaptateur USB/Ethernet. Tu peux l'acheter en ligne chez ton revendeur préféré ou chez nous, à prix coûtant. Nous en gardons quelques exemplaires en réserve au cas où.

Il existe deux types d'USB pour cet usage. 

- [USB-A](https://www.pmtic.net/sites/default/files/filemanager/images/Environnement-numerique/machine/peripheriques-externes/recapitulons/350x138xport-usb.png.pagespeed.ic.q03ZN4wu-u.jpg), celui des clés USB. Il est rectangulaire, asymétrique haut-bas et son symbole est celui d'un trident fléché.
- [USB-C](https://www.cowcotland.com/images/news/2015/08/clevo-annonce-pc-portables-gamer-p750dm-p770dm-skylake-g-sync-usb-3-1-type-c-1.jpg), apparenté au Thunderbolt des produits Apple. Il est elliptique, symétrique haut-bas et accompagné d'un symbole d'éclair. 

L'un ou l'autre adaptateur coûte un peu moins de 20€.

#### J'ai le câble, comment je fais ?

La première fois qu'un appareil se connecte au filaire, une fenêtre (un portail captif) doit apparaître toute seule sur ton écran, te demandant tes identifiants Aurore. Suis les instructions et tout ira bien.

#### Quelle fenêtre ? J'ai rien vu.

Vérifie dans la liste des réseaux (le panneau qui te permet aussi de choisir un réseau Wi-Fi) que ton ordinateur a détecté le réseau filaire. Si c'est le cas, ouvre ton navigateur, tape intranet.auro.re dans la barre d'adresse et la fenêtre de connexion devrait apparaître. Sinon, voir la question suivante.

#### Mon appareil est incapable d'afficher une page  Internet

Ce problème se pose pour des routeurs Wi-Fi (voir également plus bas) ou d'autres appareils plus simples qu'un ordinateur. Cherche l'adresse MAC sur l'appareil, va sur l'Intranet et crée une machine avec cette adresse MAC. Débranche le câble, rebranche-le et... peut-être que ça marchera, peut-être pas.

La raison est simple : l'adresse MAC écrite sur l'étiquette diffère parfois légèrement de l'adresse MAC véritable et le phénomène est peu prédictible. Envoie-nous un mail, si possible avec l'adresse MAC que tu as lue et on la remplacera par la vraie valeur, celle que notre réseau voit passer.

## J'ai Internet, mais c'est lent et/ou je perds souvent la connexion

Tu peux commencer par vérifier qu'il n'y a pas de problème global, en regardant notamment sur notre Twitter [@AuroreReseau](https://twitter.com/AuroreReseau) si on y a décrit un incident en cours. Si la curiosité te prend, tu peux également aller consulter notre service de [monitoring](https://grafana.auro.re) ou sa version très simplifiée, la page de [statut](https://status.auro.re/). Si toute la partie « Infrastructure » est marquée « _online_ », le problème ne vient probablement pas de nous.

Si tu ne vois rien d'anormal sur ces pages, a priori tu es en Wi-Fi. Il faut savoir que les murs des bâtiments Crous sont faits dans des matériaux qui atténuent efficacement les fréquences utilisées pour le Wi-Fi. Pour peu que ton logement soit situé un peu loin d'une borne, par exemple en bout de couloir, le réseau devient difficilement utilisable. Rajoute à ça la situation sanitaire qui force les études à distance, donc un usage intense de la visioconférence qui charge le réseau et tu vois le problème. Aucun jeu de bornes Wi-Fi ne peut supporter une charge pareille.

Le réseau filaire, lui, est en tout temps plus rapide et stable que son cousin sans fil (remarque valable autant à Aurore que chez toi), est insensible aux matériaux des bâtiments et tient bien mieux une charge intense. Nous te recommandons donc **fortement** son usage, particulièrement si tu veux travailler, suivre des cours en ligne ou utiliser un outil de visioconférence. Les joueurs en ligne apprécieront aussi. :smile:

### Oui mais je veux du Wi-Fi pour mon téléphone !

Il est vrai, brancher un téléphone au filaire ne semble pas très malin. Il suffit alors d'utiliser un appareil capable d'être branché en filaire et de réémettre son propre réseau Wi-Fi depuis ta chambre.

- Cas le plus simple, ton ordinateur est capable d'être transformé en point d'accès sans fil (« _hotspot_ Wi-Fi »). Sur Windows 10, suis ce [petit tutoriel](http://jemeformeaunumerique.fr/2017/07/21/partager-connexion-wifi/). Évidemment, ça suppose d'avoir connecté ton ordinateur au réseau filaire au préalable.
- Tu peux également acheter un routeur Wi-Fi qui remplira cet office (voir également la section précédente). Comme pour les adaptateurs USB/Ethernet, Aurore en garde quelques uns en réserve au cas où, vendus à prix coûtant (20€ l'unité). Tu peux aussi en commander un toi-même.



## Questions diverses

### J'ai perdu mon accès à mon compte Aurore

Tu peux réinitialiser ton mot de passe en cliquant [ici](https://intranet.auro.re/users/reset_password/). En **aucun cas** ne recrée de compte, ça ne sert strictement à rien.

###  Lorsque je souhaite prolonger ma connexion au mois, on me demande de payer davantage, alors que la connexion à l'année est annoncée à 50€

Comme expliqué plus haut, si tu sais que tu restes longtemps (une année universitaire par exemple) nous t'encourageons à payer à l'année en une seule fois.

### Des machines inconnues n'arrêtent pas de se connecter à mon compte

Il faut savoir que notre réseau identifie les appareils par leur adresse MAC, normalement unique à la carte réseau (filaire ou Wi-Fi) utilisée pour se connecter. Un téléphone doit donc avoir une seule adresse MAC et un ordinateur deux, ou une si il est incapable de se connecter en filaire. Deux hypothèses majoritaires sont à explorer.

- Dans le but affiché de protéger la vie privée de leurs utilisateurs, certains fabricants (Apple et Microsoft en tête) ont décidé que leurs appareils devraient par défaut « mentir » sur leur adresse MAC de façon régulière. Notre réseau voit alors une connexion valide en provenance d'une nouvelle adresse MAC, qu'il interprète comme un nouvel appareil. Dans ton profil, les 'fausses' adresses MAC ne seront associées à aucun constructeur. Ça n'est pas une preuve, mais au moins un indice. 

- Autre possibilité, quelqu'un d'autre que toi a un accès à ton compte. Soit tu l'as prêté à une personne (ce qui au passage est en principe interdit) et elle ajoute ses machines, ou le reprête à quelqu'un d'autre, soit ton mot de passe est compromis.

Si tu as un doute, nous te conseillons de changer ton mot de passe. Si les notifications d'ajout de machines reviennent, c'est sans aucun doute la première option et tu peux dormir tranquille. Si elles cessent rapidement, eh bien tu as mis quelqu'un dehors et tu peux aussi être tranquille. :smile: N'oublie pas, ce qui se passe avec **ton** compte est de **ta** responsabilité légale et technique, même si tu le prêtes.  

### Je veux gérer mes machines Wi-Fi ou filaire.

Directement sur [l'intranet](https://intranet.auro.re/users/mon_profil/).

### Quels services offrez-vous aux adhérents ?

Les adhérents peuvent accèder à l'ensemble des services listés sur [la page d'accueil](https://auro.re/).

### Quels services offrez-vous aux anciens adhérents ?

Les anciens adhérents peuvent encore utiliser l'ensemble des services à vie, hormis le service d'accès à Internet qui requiert des paiements réguliers.

### Y a-t-il une box Aurore ?

Nous ne proposons pas de box Internet. Chaque chambre Crous est déjà équipée d'une prise RJ45 sur laquelle tu peux brancher ton ordinateur et le Wi-Fi est diffusé par des bornes réparties dans les bâtiments.

### Comment brancher ma console de jeu ?

Notre réseau Wi-Fi requiert un protocole d'authentification spécial, appelé « _WPA2 Entreprise_ », qui n'est pas toujours supporté par les consoles de jeux. En revanche, se connecter par câble Ethernet ne requiert aucun protocole particulier. Une solution alternative consiste à créer ton propre réseau Wi-Fi à l'aide d'un ordinateur branché par câble partageant la connexion par Wi-Fi ou d'un routeur Wi-Fi (voir la section précédente).

### J'ai besoin d'aide et on met longtemps à me répondre

Les membres de notre association sont bénévoles et consacrent déjà beaucoup de temps pour l'association en plus de leurs propres obligations étudiantes ou professionnelles. Il font déjà ce qu'ils peuvent et il est important de respecter leur vie privée.


